{
    "name": "Festa - Dashboard",
    "summary": "Analyse de la performance des sites",
    "author": "Le Filament",
    "website": "https://le-filament.com",
    "version": "16.0.1.0.0",
    "development_status": "Beta",
    "license": "AGPL-3",
    "depends": ["hall", "hall_flow", "hall_sale"],
    "data": [
        "security/ir.model.access.csv",
        # datas
        # templates
        "templates/hall_contract_overview.xml",
        # views
        # "views/hall.xml",
        "views/hall_contract.xml",
        # report
        "report/hall_contract_sale_report.xml",
        "report/hall_contract_target_report.xml",
        # wizard
        # views menu
        "views/menus.xml",
    ],
    "assets": {
        "web._assets_primary_variables": [],
        "web._assets_frontend_helpers": [],
        "web.assets_frontend": [],
        "web.assets_backend": [
            "festa_dashboard/static/src/js/contract_overview.js",
        ],
        "web.assets_tests": [],
        "web.assets_qweb": [],
    },
    "installable": True,
    "auto_install": False,
}
